Mailinglist Archive: opensuse-bugs (4067 mails)

< Previous Next >
[Bug 711240] New: util-linux to old for systemd
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 9 Aug 2011 12:26:50 +0000
  • Message-id: <bug-711240-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=711240

https://bugzilla.novell.com/show_bug.cgi?id=711240#c0


Summary: util-linux to old for systemd
Classification: openSUSE
Product: openSUSE 12.1
Version: Milestone 3
Platform: All
OS/Version: SuSE Other
Status: NEW
Keywords: dogfood
Severity: Major
Priority: P5 - None
Component: Basesystem
AssignedTo: puzel@xxxxxxxxxx
ReportedBy: werner@xxxxxxxxxx
QAContact: qa@xxxxxxx
CC: coolo@xxxxxxxxxx
Found By: Development
Blocker: ---


Please make an update to util-linux 2.20 or higher
as without we're not able to replace mingetty with
the appropiate agetty.

I've send a lot of patches to see an agetty whch is
able to handle also the virtual console with all
features of mingetty. It would be also a good idea
to add on top of util-linux 2.20 the latest changes
from the git head repository to have also agetty the
latest auto detection of the UTF-8 capability of the
virtual consoles

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >